API referenceSchedules
Get Schedule Status
GET
/api/v1/schedules/{schedule_id}/statusAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
schedule_id*Schedule Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/schedules/string/status"{ "busy_occurrences": { "items": [ { "entry_id": "string", "occurrence_id": "string", "root_thread_id": "string" } ], "next_cursor": "string" }, "has_unfinished_work": true, "last_occurrence_id": "string", "next_fire_at": "2019-08-24T14:15:22Z", "observed_at": "2019-08-24T14:15:22Z", "pending_occurrence_id": "string", "schedule_id": "string", "session_id": "string"}